.product_grid * {
    box-sizing: border-box;
}
.product_grid {
    grid-column-gap: 1%;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-columns: 1fr;
    display: grid;
}
.product_card_wrap {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
}
.product_card {
    background-color: var(--background-color--background-tertiary);
    border-radius: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    transition: background-color .2s;
    display: flex;
    position: relative;
    overflow: hidden;
}
.product_card:hover {
    background-color: var(--base-color-neutral--neutral-100);
    color: var(--base-color-brand--rich-blue);
}
.product_img {
    aspect-ratio: 1;
    mix-blend-mode: multiply;
    object-fit: cover;
    width: 100%;
    height: auto;
}
.product_content {
    z-index: 2;
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    padding: 1rem 6%;
    display: flex;
    position: relative;
}
.product_name {
    font-family: Sailec Medium;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: -2%;
}
.product_price {
    font-size: 14px;
    font-family: Sailec Regular;
    font-weight: 400;
    line-height: 150%;
    color: #14145abf;
}
.product_card_icon-wrap {
    cursor: pointer;
    background-color: var(--background-color--background-tertiary);
    border: 1px solid #0000;
    border-radius: .5rem;
    width: 3.5rem;
    height: 3.5rem;
    padding: .25rem;
    transition: background-color .2s;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product_card_icon-wrap.more_count{
    display: flex;
    justify-content: center;
    align-items: center;
}
.product_card_icon-wrap.more_count span{
    font-size: 12px;
    font-family: Sailec Regular;
    font-weight: 400;
    color: #14145A;
}
.product_card_icon-group.empty{
  height: 4rem;
}
.product_card_icon-wrap:hover {
    border: 1px solid var(--base-color-neutral--neutral-025);
    background-color: var(--base-color-neutral--neutral-100);
    color: #14145A;
}
.product_card_icon-wrap img {
    aspect-ratio: 1;
    mix-blend-mode: multiply;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.content {
  max-width: 56rem;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.content-wrapper {
  max-width: 48rem;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}   
.close{
    width: 35px;
    height: 35px;
}
.col-xs-11.col-sm-3.alert.alert-success.animated.fadeInDown{
    padding: 1rem;
    align-items: center;
    right: unset !important;
    left: 50% !important;
    transform: translateX(-50%);
}

@media screen and (max-width: 991px) {
    .product_grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .product_grid.is-single-row {
      column-gap: 2%;
      grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .product_grid {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 2%;
        grid-row-gap: 1rem;
    }
    .product_card_icon-group{
        display: none;
    }
    .product_content {
        padding-left: 6%;
        padding-right: 6%;
    }
}
@media (max-width: 480px) {
    .product_grid {
        grid-row-gap: 1rem;
        grid-template-columns: 1fr;
    }
    .product_grid.is-single-row {
        grid-template-columns: 1fr;
    }
}